/* GRID BORDER */

.row.inner-border > *:not(:last-child),
.d-flex.flex-row.inner-border > *:not(:last-child),
.row.inner-border > .col-6:last-child:not(:nth-child(even)) {
    border-right: var(--bs-border-width) solid var(--bs-border-color-translucent);
}

.border-gray-600 {
    border-color: var(--bs-gray-600) !important;
}

.inner-border.border-gray-600 > * {
    border-color: var(--bs-gray-600) !important;
}

.row.inner-border > .col-6 {
    border-bottom: var(--bs-border-width) solid var(--bs-border-color-translucent);
}

.row.inner-border > .col-6:nth-child(odd) {
    border-right: var(--bs-border-width) solid var(--bs-border-color-translucent);
}

.row.inner-border > .col-6:nth-child(even) {
    border-right: 0 !important;
}

.row.inner-border > .col-6:nth-last-child(2):nth-child(odd),
.row.inner-border > .col-6:last-child:nth-child(odd) {
    border-bottom: 0 !important;
}

.row.inner-border > .col-6:last-child:nth-child(even) {
    border-bottom: 0 !important;
}

.card-body.row.inner-border > .col-6:nth-last-child(2):nth-child(odd),
.card-body.row.inner-border > .col-6:last-child:nth-child(odd) {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: calc(var(--bs-border-radius) - var(--bs-border-width)) !important;
}

.card-body.row.inner-border > .col-6:last-child:nth-child(even) {
    border-bottom-right-radius: calc(var(--bs-border-radius) - var(--bs-border-width)) !important;
    border-bottom-left-radius: 0 !important;
}

.card-body.row {
    border-bottom-left-radius: calc(var(--bs-border-radius) - var(--bs-border-width)) !important;
    border-bottom-right-radius: calc(var(--bs-border-radius) - var(--bs-border-width)) !important;
}

.d-flex.flex-col.inner-border > div:not(:last-child) {
    border-bottom: var(--bs-border-width) solid var(--bs-border-color-translucent);
}